package com.ruoyi.warehouseBusiness.service;

import com.ruoyi.warehouseBusiness.domain.TWarehousebillsitemsNew;

import java.util.List;

public interface TWarehousebillsitemsNewService {
    List<TWarehousebillsitemsNew> selectWarehouseBillItemsList(TWarehousebillsitemsNew tWarehousebillsitemsNew);

    TWarehousebillsitemsNew selectWarehouseBillItemesById(Long fId);
}
